Page 2 of 5 FirstFirst 1234 ... LastLast
Results 11 to 20 of 50

Thread: Possible faulty HA

  1. #11
    Join Date
    Nov 2016
    Location
    Central California
    Posts
    670

    Default

    I think your issue is that they are not listed as Beyonds, but as a "B" after the model of hearing aid (Audeo or Bolero) Beyond is the platform and is designated by the B, just as the previous Venture platform was designated by a V.

    Quote Originally Posted by JohnD View Post
    My Target is nowversion 5.1.0.31423. It says fully up to date.


    The Phonak Belong isstill not there, so possibly another update coming.
    .25 .5 1 1.5 2 3.0 4.0 6.0 8.0

    15 15 20 30 30 55 75 90 NR ​KS7
    10 10 20 15 25 35 65 85 95 WRS 100/92@45/40

  2. #12
    Join Date
    Dec 2009
    Location
    Norfolk UK
    Posts
    199

    Default

    Just installed the Media 5.1, and Target Sounds 5. No other updates are available, and you can`t force an update.


    The Audio B, and BoleroB are in the list. I assume it would read as “Belong B” if it is there, I don`t think it would recognize a Belong, as an Audio or Bolero.

  3. #13

    Default

    Audeo B is an Audeo Belong just like Audeo V was Audeo Venture Etc. Each hearing aid type gets updated to the new platform in turn starting with the most popular.
    Last edited by Psocoptera; 07-29-2017 at 06:52 PM.
    Carol

    Linx 961>Linx2 961> Phonak Audeo V90 312T L&R
    Hz 250 500 1K 2K 3K 4K 5K 6K 8K
    L 25 25 15 35 40 40 60 60 55
    R 25 25 15 30 40 35 35 55 50
    Speech
    L 83% 40dB, 100% 50dB
    R 80% 40dB, 97% 50dB

  4. #14
    Join Date
    Dec 2009
    Location
    Norfolk UK
    Posts
    199

    Default

    Thanks, that`s a bit clearer. I still can`t update to 5.1.1. Fixed an issue with win10 Bit Intelligent Transfer Service, which stopped downloads. Still not finding that update though. Win10 perhaps not as clever as we thought!

  5. Default It works for me

    Quote Originally Posted by JohnD View Post
    Thanks, that`s a bit clearer. I still can`t update to 5.1.1. Fixed an issue with win10 Bit Intelligent Transfer Service, which stopped downloads. Still not finding that update though. Win10 perhaps not as clever as we thought!
    Well, how much to you have vested in your current version of Target? In other words do you have older Fitting Sessions that need to be saved? If not, maybe you could uninstall and start with a fresh version of Target and then try the Update?


    Software:>
    How-To-Get-Hearing-Aid-Fitting-Software
    Click >>Hidden Content << when your post count=10+ or Use Search for "self programming links"
    My Hidden Content , My Wife's Hidden Content

  6. #16
    Join Date
    Dec 2009
    Location
    Wales, UK
    Posts
    3,502

    Default

    It's not a W10 issue, I've just updated 2 machines from Phonak 3.2 to 5.1 which then gets patched to 5.1.1.

    When you run the update, the software tells you to close any open client session and then it downloads the software before running the installation.
    'He who is not courageous enough to take risks will accomplish nothing in life.'
    Link to my entry in the Hidden Content section.
    Hidden Content
    Hidden Content - Maintenance Stuff
    Hidden Content Hidden Content
    Hidden Content
    Hidden Content Hidden Content

  7. #17

    Default

    Quote Originally Posted by JohnD View Post
    Thanks, that`s a bit clearer. I still can`t update to 5.1.1. Fixed an issue with win10 Bit Intelligent Transfer Service, which stopped downloads. Still not finding that update though. Win10 perhaps not as clever as we thought!
    The Phonak Target 5.1.1 upgrade file is just 11.1MB, I can email it to you, Pls PM your email address to me if you need the file.

  8. #18

    Default

    Quote Originally Posted by Um bongo View Post
    It's not a W10 issue, I've just updated 2 machines from Phonak 3.2 to 5.1 which then gets patched to 5.1.1.

    When you run the update, the software tells you to close any open client session and then it downloads the software before running the installation.
    Phonak Target can directly upgrade from 5.1.0.31423 to 5.1.1.32936.

  9. #19
    Join Date
    Dec 2009
    Location
    Wales, UK
    Posts
    3,502

    Default

    Quote Originally Posted by menglxs View Post
    Phonak Target can directly upgrade from 5.1.0.31423 to 5.1.1.32936.
    Which is kinda what I said? No?
    'He who is not courageous enough to take risks will accomplish nothing in life.'
    Link to my entry in the Hidden Content section.
    Hidden Content
    Hidden Content - Maintenance Stuff
    Hidden Content Hidden Content
    Hidden Content
    Hidden Content Hidden Content

  10. #20
    Join Date
    Dec 2009
    Location
    Norfolk UK
    Posts
    199

    Default

    Hi menglxs.


    Thank you for the offer, Target still will not update, so I would appreciate the download. I can`t see how to do a private message, so here is my e-mail jdisdle@gmail.com
    Many thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •